uuid: 62b197cd-a857-42b9-bc8f-1ac3b6c9f03d
langcode: es
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.place_template_etapa
label: 'Plazas en Plantilla Etapa'
description: 'Para mostrar en la plantilla de Etapa'
targetEntityType: paragraph
cache: true
